# $Revision: 1.11 $, $Date: 2012/03/27 16:15:49 $
Summary:	Default symbolic icon themes for GNOME environment
Summary(pl.UTF-8):	Domyślne motywy ikon symbolicznych dla środowiska GNOME
Name:		gnome-icon-theme-symbolic
Version:	3.4.0
Release:	1
License:	GPL
Group:		Themes
Source0:	http://ftp.gnome.org/pub/GNOME/sources/gnome-icon-theme-symbolic/3.4/%{name}-%{version}.tar.xz
# Source0-md5:	9df2bae52464ca189752f2bfe98d55b6
URL:		http://www.gnome.org/
BuildRequires:	autoconf >= 2.53
BuildRequires:	automake >= 1:1.9
BuildRequires:	icon-naming-utils >= 0.8.7
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	rpmbuild(macros) >= 1.601
BuildRequires:	tar >= 1:1.22
BuildRequires:	xz
Requires(post,postun):	gtk-update-icon-cache
Requires:	gnome-icon-theme >= 3.2.0
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Default symbolic icon themes for GNOME environment.

%description -l pl.UTF-8
Domyślne motywy ikon symbolicznych dla środowiska GNOME.

%prep
%setup -q

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure \
	GTK_UPDATE_ICON_CACHE=/bin/true
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
%{__make} install \
	install_sh="install -p" \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%post
%update_icon_cache gnome

%postun
%update_icon_cache gnome

%files
%defattr(644,root,root,755)
%doc AUTHORS README
%dir %{_iconsdir}/gnome/scalable
%dir %{_iconsdir}/gnome/scalable/actions
%dir %{_iconsdir}/gnome/scalable/apps
%dir %{_iconsdir}/gnome/scalable/categories
%dir %{_iconsdir}/gnome/scalable/devices
%dir %{_iconsdir}/gnome/scalable/emblems
%dir %{_iconsdir}/gnome/scalable/emotes
%dir %{_iconsdir}/gnome/scalable/mimetypes
%dir %{_iconsdir}/gnome/scalable/places
%dir %{_iconsdir}/gnome/scalable/status
%{_iconsdir}/gnome/scalable/*/*.svg

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: gnome-icon-theme-symbolic.spec,v $
Revision 1.11  2012/03/27 16:15:49  megabajt
- updated to 3.4.0; merged changes from DEVEL

Revision 1.10.2.1  2012/03/06 19:51:58  megabajt
- updated to 3.3.91

Revision 1.10  2012/01/18 08:52:32  kiesiu
- package scalable/emotes dir
- rel. 2

Revision 1.9  2012/01/17 21:57:33  kiesiu
- updated to 3.2.2

Revision 1.8  2011/10/18 19:18:40  kiesiu
- updated to 3.2.1

Revision 1.7  2011/09/28 16:59:27  kiesiu
- updated to 3.2.0; merged from DEVEL

Revision 1.6.2.2  2011/09/06 14:35:18  wiget
- switch to .xz

Revision 1.6.2.1  2011/09/01 22:36:36  patrys
- 3.1.90

Revision 1.6  2011/07/22 21:37:27  baggins
- rel 3
- package %{_iconsdir}/gnome/scalable/status

Revision 1.5  2011/07/12 21:44:19  glen
- package %{_iconsdir}/gnome/scalable

Revision 1.4  2011/04/06 08:09:01  megabajt
- updated to 3.0.0; merged from DEVEL

Revision 1.2.2.5  2011/03/31 10:12:50  kiesiu
- updated to 2.91.93

Revision 1.2.2.4  2011/03/23 09:53:33  wiget
- up to 2.91.92

Revision 1.2.2.3  2011/02/21 16:34:15  megabajt
- updated to 2.91.7

Revision 1.3  2011/02/04 18:23:49  wiget
- Requires(post,postun): gtk-update-icon-cache

Revision 1.2.2.2  2011/01/15 10:43:57  wiget
- 2.91.0
- disable building icon cache at package build time

Revision 1.2.2.1  2010/08/31 20:28:37  patrys
- 2.31.0

Revision 1.2  2010/04/29 17:36:13  patrys
- rebuild the cache
- rel 2

Revision 1.1  2010/04/29 15:51:41  patrys
- initial PLD release

